/*****************************************************************
 * MAGECONNECT STYLES
 ****************************************************************/

/** ====== LOGIN STYLES ====== **/
#tx_mageconnect_login_form label {
    float: left;
    width: 140px;
}

#tx_mageconnect_login_form .field {
    padding: 5px 0;
}

#tx_mageconnect_login_form .tx_mageconnect_error {
    background-color: #FEE1D8;
    border: 1px dashed #bf2929;
    padding: 5px;
}

input.tx_mageconnect_submit {
    float: left;
    display: inline-block;
    padding: 4px 10px 4px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *margin-left: .3em;
}

input.tx_mageconnect_input {
    width: 190px;
    background-color: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    height: 23px;
    line-height: 24px;
    padding: 0 0 0 8px;
    color: #444444;
    text-decoration: none;
}

div.forgot_password {
    padding: 5px;
    float: left;
    margin-left: 10px;
}

/** ====== PRODUCT LIST STYLES ====== **/
#tx_mageconnect_product_list {
    width: 645px;
}

#tx_mageconnect_product_list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#tx_mageconnect_product_list ul li {
    list-style-type: none;
    padding: 5px;
    margin: 5px 0;
    border: 1px solid #f2f2f2;
}

#tx_mageconnect_product_list ul li.special {
    border: 1px solid #00AA00;
}

#tx_mageconnect_product_list ul li.even {
    background-color: #fafafa;
}

#tx_mageconnect_product_list ul li a {
    text-decoration: none;
}

#tx_mageconnect_product_list ul li:hover {
    background-color: #f2f2f2;
}

#tx_mageconnect_product_list .product_thumbnail {
    float: left;
    width: 90px;
    text-align: center;
    font-size: 10px;
}

#tx_mageconnect_product_list .product_thumbnail p {
    margin-top: 26px;
    color: #ccc;
}

#tx_mageconnect_product_list .product_detail {
    float: left;
    padding-left: 10px;
    width: 425px;
}

#tx_mageconnect_product_list p.description {
    text-align: justify;
}

#tx_mageconnect_product_list div.price {
    float: right;
}

/** ====== PRODUCT GRID STYLES ====== **/
#tx_mageconnect_product_grid {
    width: 100%;
}

#tx_mageconnect_product_grid ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#tx_mageconnect_product_grid ul li {
    text-align: center;
    list-style-type: none;
    width: 187px;
    height: 300px;
    float: left;
    padding: 5px;
    margin: 5px 5px;
    border: 1px solid #f2f2f2;
}

#tx_mageconnect_product_grid ul li.special {
    border: 1px solid #00AA00;
}

#tx_mageconnect_product_grid ul li a {
    text-decoration: none;
}

#tx_mageconnect_product_grid ul li:hover {
    background-color: #f2f2f2;
}

#tx_mageconnect_product_grid .product_thumbnail {
    width: 187px;
    height: 150px;
    display: block;
    text-align: center;
    background-color: #fff;
}

#tx_mageconnect_product_grid .product_thumbnail p {
    color: #ccc;
    position: absolute;
    width: 187px;
    margin-top: 70px;
}

#tx_mageconnect_product_grid .addtocart_area {
    position: absolute;
    width: 187px;
    text-align: center;
    margin-top: 220px;
}

/** ====== PRODUCT SINGLE STYLES ====== **/
#tx_mageconnect_product_single {
    float: left;
    padding: 10px 10px 10px 0;
    text-align: center;
}

#tx_mageconnect_product_single .product {
    width: 135px;
    border: 1px solid #f2f2f2;
    padding: 5px;
    margin: 0 0 5px 0;
}

#tx_mageconnect_product_single .product:hover {
    border: 1px solid #d2d2d2;
    background-color: #f2f2f2;
}

#tx_mageconnect_product_single .product h1 {
    font-size: 11px;
}

#tx_mageconnect_product_single p.description {
    font-size: 10px;
}

#tx_mageconnect_product_single .product_thumbnail {
    display: block;
    text-align: center;
}

#tx_mageconnect_product_single .product_thumbnail p {
    color: #ccc;
}

#tx_mageconnect_product_single .addtocart_area {
    position: absolute;
    width: 140px;
    text-align: center;
    margin-top: 220px;
}

/** ====== PRODUCT MARKER STYLES ====== **/
#tx_mageconnect_product_markers {
    font-size: 10px;
}

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%;
}

.tx_mageconnect_table {
    font-size: 10px;
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc;
    -moz-box-shadow: 0 1px 1px #ccc;
    box-shadow: 0 1px 1px #ccc;
}

.tx_mageconnect_table tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.tx_mageconnect_table td, .tx_mageconnect_table th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 5px 5px 5px 10px;
    text-align: left;
}

.tx_mageconnect_table th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image: -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image: -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image: -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image: linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
    border-top: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

.tx_mageconnect_table td:first-child, .tx_mageconnect_table th:first-child {
    border-left: none;
}

.tx_mageconnect_table th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.tx_mageconnect_table th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.tx_mageconnect_table th:only-child {
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.tx_mageconnect_table tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.tx_mageconnect_table tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

/** ====== PRODUCT DETAIL STYLES ====== **/
#tx_mageconnect_product_detail {
}

#tx_mageconnect_product_detail .product_images {
    width: 200px;
    float: left;
}

#tx_mageconnect_product_detail .product_details {
    float: left;
    width: 100%;
    margin-left: 10px;
    width: 100%;
}

#tx_mageconnect_product_detail .product_headline h1 {
    font-size: 18px;
    border-bottom: 1px solid #666;
    padding-bottom: 5px;
}

#tx_mageconnect_product_detail p.description {
    text-align: justify;
}

#tx_mageconnect_product_detail .addtocart_area {
    float: right;
    width: 150px;
    text-align: right;
    padding-left: 20px;
}

#tx_mageconnect_product_detail div.price {
    border-top: 1px solid #c0c0c0;
    margin-top: 5px;
    padding-top: 5px;
}

#tx_mageconnect_product_detail .attributes .attribute_name {
    font-weight: bold;
    vertical-align: top;
}

#tx_mageconnect_product_detail .attributes .attribute_value {

}

/** ====== GENERAL STYLES ====== **/
.addtocart {
    font-weight: bold;
    display: inline-block;
    padding: 2px 5px 2px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    *margin-left: .3em;
}

a.addtocart {
    color: #333333;
}

div.price span.old_price {
    color: #800000;
    text-decoration: line-through;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    width: 100%;
    display: block;
}

div.price span.special_price {
    color: #00aa00;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
}

div.price span.price {
    font-weight: bold;
    font-size: 15px;
}

span.available {
    color: #008000;
    font-weight: bold;
}

span.not_available {
    color: #800000;
    font-weight: bold;
}

/** ====== FORGOT PASSWORD STYLES ====== **/
#ajax_result .ajax_response {
    background-color: #F2F2F2;
    border: 1px solid #C0C0C0;
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 100%;
}

/** ====== CLEARER ====== **/
.clear {
    clear: both;
}





